Bug 567591, Bug 567592: Update to Jetty 9.4.35.v20201120

Change-Id: Id77e5c382e08f35d462da66bfc720c9e229e1f35
diff --git a/releng/spring.boot/pom.xml b/releng/spring.boot/pom.xml
index a500525..131e894 100644
--- a/releng/spring.boot/pom.xml
+++ b/releng/spring.boot/pom.xml
@@ -46,7 +46,7 @@
 		<java.version>${java.platform.version}</java.version>
 		<maven-resources-plugin.version>3.2.0</maven-resources-plugin.version>
 		
-		<jetty.version>9.4.33.v20201020</jetty.version>
+		<jetty.version>9.4.35.v20201120</jetty.version>
 		
 		<qualifier.format>yyyyMMddHHmm</qualifier.format>
 		<maven.build.timestamp.format>yyyyMMddHHmm</maven.build.timestamp.format>
diff --git a/releng/target-eclipse.ide/target-eclipse.ide.target b/releng/target-eclipse.ide/target-eclipse.ide.target
index 44ad906..a28b301 100644
--- a/releng/target-eclipse.ide/target-eclipse.ide.target
+++ b/releng/target-eclipse.ide/target-eclipse.ide.target
@@ -59,7 +59,7 @@
 				includeAllPlatforms="false"
 				includeConfigurePhase="false"
 				includeSource="true">
-			<repository location="https://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.4.32.v20200930"/>
+			<repository location="https://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.4.35.v20201120"/>
 			<unit id="org.eclipse.jetty.server" version="0.0.0"/>
 			<unit id="org.eclipse.jetty.http" version="0.0.0"/>
 			<unit id="org.eclipse.jetty.servlet" version="0.0.0"/>
diff --git a/releng/target-eclipse.ide/ws-eclipse.ide.target b/releng/target-eclipse.ide/ws-eclipse.ide.target
index 24b6532..3be2185 100644
--- a/releng/target-eclipse.ide/ws-eclipse.ide.target
+++ b/releng/target-eclipse.ide/ws-eclipse.ide.target
@@ -59,7 +59,7 @@
 				includeAllPlatforms="false"
 				includeConfigurePhase="false"
 				includeSource="true">
-			<repository location="https://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.4.32.v20200930"/>
+			<repository location="https://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.4.35.v20201120"/>
 			<unit id="org.eclipse.jetty.server" version="0.0.0"/>
 			<unit id="org.eclipse.jetty.http" version="0.0.0"/>
 			<unit id="org.eclipse.jetty.servlet" version="0.0.0"/>